@charset "utf-8";

#topnews_menu_container{
    position: relative;
    display: block;
    z-index: 49;
    max-width: 1180px;
    margin: 0 auto;
    padding: 0;
    background-color: var(--color-red);
    height: 50px;
    box-shadow: 0px 2px 4px -2px var(--color-shadow);

    overflow-x: auto;
    overflow-y: hidden;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
}


#scroller{
    position: absolute;
    z-index: 1;
    width: 700px;
	width: max-content;
    height: 50px;
}

ul.topnews_menu {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    list-style: inside none;
    width: 100%;
    text-align: center;
}


.topnews_menu li {
    float: left;
}

.topnews_menu li a {
    position:relative;
    padding: 15px 20px;
    margin: 0px;
    display: block;
    color: white;
    font-size: 15px;
    line-height: 21px;
    transition:0.2s;
    z-index:10;
}

.topnews_menu a:hover{
    text-decoration: none;
}

.topnews_menu li.active a {
    background-color: var(--color-red-hover);
}

.extraHeight{
    margin-top: 120px;
}


.header-relative #topnews_menu_container,
#topnews_menu_container.fadeaway {
    opacity: 0.3;
}



/* ------------- mobile ab720px ---------*/

@media (min-width: 720px) {

.extraHeight {
    margin-top: 155px;
}

.topnews_menu li:hover a {
    background-color: var(--color-red-hover);
    box-shadow: 0 0px 7px 0px var(--color-shadow-hover);
    z-index:20;
}

.topnews_menu li.active a {
    background-color: var(--color-red-hover);
    box-shadow: 0 0px 7px 0px var(--color-shadow-hover);
}

}